/*
 Theme Name:     Commissioner Ted Bowlus - Divi Child Theme
 Theme URI:      http://www.commissionertedbowlus.com
 Description:    Divi Theme for Commissioner Ted Bowlus
 Author:         Elegant Themes & Allison Bowlus Interactive
 Author URI:     https://www.allisonbowlus.com/interactive
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#search-3 {
    width: 100%;
}

.post-content-inner .et_pb_section_10000 {
	padding:1em 2em;
}

.single .et_pb_section {
    padding: 0 0 2em 0;
}

#main-content .container {
    padding-top: 58px;
}

body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top: 35px;
	
}

.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
    padding-top: 185px;
}

@media only screen and (min-width: 1350px) {
.et_pb_section {
    padding: 54px 0;
}
	
}

@media (min-width: 981px) {
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
    margin-bottom: 10%;
}
	
}

@media (max-width: 980px) {

.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
    padding-top: 79px;
}

	}